﻿:root {
    --brand: #002e53;
}


.m-menu__item-here {
    display: none !important;
}

/*modifiche colori*/

.custom-navbar {
    background-color: white !important;
    border-top: 1px solid #b6c0cc;
}

    .custom-navbar .m-menu__link-text {
        color: #002e53 !important;
        font-weight: 600 !important;
    }

    .custom-navbar .m-menu__link-text:hover {
        color: #0075AA !important;
    }

    .custom-navbar .m-menu__link-icon {
        color: #002e53 !important;
    }

    .custom-navbar > .m-menu__link .m-menu__link-icon {
        color: #002e53 !important;
    }

        .custom-navbar .m-menu__link-icon:hover {
            color: #0075AA !important;
        }

    .custom-navbar > .m-menu__link:hover > .m-menu__link-icon {
        color: #0075AA !important;
    }

/*celle datatable*/
.m-datatable.m-datatable--default > .m-datatable__table > .m-datatable__body .m-datatable__row > .m-datatable__cell > span{
    color: black !important;
}

/*modifiche colori*/


@media (min-width: 1025px) {
    .m-header-menu.m-header-menu--skin-dark .m-menu__nav > .m-menu__item.m-menu__item--active > .m-menu__link .m-menu__link-icon {
        color: #ffffff;
    }

    .tax-compliance-header > .m-menu__link:hover > .m-menu__link-icon {
        color: #002e53 !important;
    }

    .m-header-menu .m-menu__nav .m-menu__link:hover > .m-menu__link-icon {
        color: #ffffff !important;
    }

/*    .custom-navbar > .m-menu__link {
        color: #002e53 !important;
    }

    .custom-navbar > .m-menu__link:hover > .m-menu__link-icon {
        color: #0075AA !important;
    }*/
}

.m-page-loader {
    position: fixed;
    top: 50%;
    left: 50%;
    right: auto;
    bottom: auto;
    width: auto;
    z-index: 1000;
}

/*.m-portlet__head .m-portlet__head-caption
.m-portlet__head-title span.m-portlet__head-icon {
    color: #f7f7f7;
}

.m-portlet__head .m-portlet__head-caption
.m-portlet__head-title h3.m-portlet__head-text {
    color: #fff;
}*/

.m-subheader-demo9 {
    padding: 0 !important;
}

a.m-nav__link.m-dropdown__toggle span.m-nav__link-text
i.la.la-angle-down {
    font-size: 0.8rem !important;
}

.m-language-flag {
    padding-right: 15px;
}

.m-dropdown.m-dropdown--header-bg-fill.m-dropdown--arrow .m-dropdown__arrow {
    color: var(--brand) !important;
}

.m-topbar .m-topbar__nav.m-nav > .m-nav__item.m-topbar__languages .m-nav__item .m-topbar__language-img {
    width: 22px;
    border-radius: 50% !important;
}

.m-tabs-line.m-tabs-line--primary.nav.nav-tabs .nav-link:hover, .m-tabs-line.m-tabs-line--primary.nav.nav-tabs .nav-link.active, .m-tabs-line.m-tabs-line--primary a.m-tabs__link:hover, .m-tabs-line.m-tabs-line--primary a.m-tabs__link.active {
    color: var(--brand);
    border-bottom: 1px solid var(--brand);
}

.btn-brand {
    color: white !important;
    background-color: #002e53;
    border-color: #002e53;
}

    .btn-brand:hover {
        color: white;
        background-color: #003967;
        border-color: #003967;
    }

    .btn-brand:focus, .btn-brand.focus {
        -webkit-box-shadow: 0 0 0 0.2rem rgba(35, 51, 126, 0.5);
        box-shadow: 0 0 0 0.2rem rgba(35, 51, 126, 0.5);
    }

    .btn-brand.disabled, .btn-brand:disabled {
        color: #fff;
        background-color: #002e53;
        border-color: #002e53;
    }

    .btn-brand:not(:disabled):not(.disabled):active, .btn-brand:not(:disabled):not(.disabled).active,
    .show > .btn-brand.dropdown-toggle {
        color: #fff;
        background-color: #002e53;
        border-color: #002e53;
    }

        .btn-brand:not(:disabled):not(.disabled):active:focus, .btn-brand:not(:disabled):not(.disabled).active:focus,
        .show > .btn-brand.dropdown-toggle:focus {
            -webkit-box-shadow: 0 0 0 0.2rem rgba(35, 51, 126, 0.5);
            box-shadow: 0 0 0 0.2rem rgba(35, 51, 126, 0.5);
        }

@media (min-width: 1025px) {
    .m-body .m-container.m-container--responsive .m-wrapper.m-render-page {
        padding: 0 80px;
    }

    .m-aside-left--enabled .m-header-menu.m-no-padding {
        padding-left: 0px;
    }

    #logo-header {
        width: 14% !important;
    }
}

.m-remove-padding-left {
    padding-left: 0px !important;
}

#header-tools9 {
    position: absolute;
    right: 15px;
    margin-top: 25px;
}

.la-xl {
    width: 48px !important;
    height: 48px !important;
    font-size: 2.5rem;
    margin-right: 10px;
}

.disable-resize {
    resize: none;
}

.md-height-textarea {
    height: 185px !important;
    display: block;
    padding-top: 30px;
}

.label-textarea {
    display: block;
    margin: -180px 5px 0 5px;
    width: 290px;
    height: 25px;
    font-weight: bold;
    background-color: white;
}

.bold {
    font-weight: bold;
}

.no-border {
    border: none !important;
}

.text-black {
    color: #000 !important;
}

.tab-menu-widget {
    padding: 15px;
    border: 1px solid #6c757d !important;
    border-radius: 5px;
    background-color: #f4f3f8;
}

.table-scrollable {
    overflow-x: scroll;
    margin-bottom: 15px;
}

div.DTE_Inline {
    min-width: 50px;
}

.forecast-month-header-cell {
    background-color: #f4f5f8;
    font-weight: bold;
    text-align: center;
    color: var(--brand);
    border-right: 2px solid white !important;
    border-bottom: 2px solid white !important;
}

.forecast-ssc-tax-header-cell {
    background-color: #f4f5f8;
    color: var(--brand);
    border-right: 2px solid white !important;
    border-bottom: 2px solid white !important;
}

.forecast-month-total-header-cell {
    background-color: #f4f5f8;
    color: var(--brand);
    border-right: 2px solid white !important;
    border-bottom: 2px solid white !important;
    text-align: right;
}

thead tr.default-header {
    background-color: #f4f5f8;
}

.approval-no {
    font-weight: bold !important;
    font-size: 1.5rem;
    color: #f4516c;
}

.approval-yes {
    font-weight: bold !important;
    font-size: 1.5rem;
    color: #34bfa3;
}

.disabled-icon {
    color: #cacaca !important;
}

    .disabled-icon i {
        color: #cacaca !important;
    }

.table-tax-compliance > table > thead > tr > th {
    background-color: #0075AA !important;
}

    .table-tax-compliance > table > thead > tr > th > span {
        color: white !important;
    }

        .table-tax-compliance > table > thead > tr > th > span > * {
            color: white !important;
        }

.custom-table > table > thead > tr > th {
    background-color: white !important;
    border-bottom: 1px solid #002e53 !important;
}

    .custom-table > table > thead > tr > th > span {
        color: #002e53 !important;
    }

        .custom-table > table > thead > tr > th > span > * {
            color: #002e53 !important;
        }

.table-tax-credit > thead > tr > th {
    color: white !important;
    background-color: #0075AA !important;
}

.billing-status-to-be-invoiced {
    background-color: #ffc107;
    color: white;
}

.billing-status-issued {
    background-color: #007bff;
    color: white;
}

.billing-status-paid {
    background-color: #34bfa3;
    color: white;
}

.cust-footer tr td {
    padding-top: 20px;
    font-weight: bold;
}

.m_datatable-filterBox {
    display: block;
    position: absolute;
    bottom: 10px;
}

.m_datatable-filterSpan {
    position: relative;
    margin-bottom: 20px;
}

.no-result-cell span {
    height: 30px;
}

.table-scroll-vertical {
    max-height:500px;
}

.privacy-policy-container{

}

.privacy-policy-container a {
    
}

    .privacy-policy-container a span{
        margin-right: 5px;
    }

.special-fee-section {
    border: 1px dashed #ebedf2;
    margin:5px !important;
}

.fee-item-provider {
    width:100%;
}

.fee-range{
    float:left;
    width:50%;
}

.flex-center{
    display:flex;
    align-items:center;
}

.cursor-pointer{
    cursor:pointer !important;
}

.horizontal-center-absolute {

    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
}

.default-header {
    background-color: var(--brand) !important;
}

.tax-compliance-header {
    background-color: white !important;
    border-top: 1px solid #b6c0cc;
}

    .tax-compliance-header .m-menu__link-text {
        color: #002e53 !important;
        font-weight:600 !important;
    }

        .tax-compliance-header .m-menu__link-text:hover {
            color: #0075AA !important;
        }

    .tax-compliance-header .m-header-menu .m-menu__nav .m-menu__link:hover > .m-menu__link-icon {
        color: #0075AA !important;
    }

.tax-return-card {
    background-color: #002F54 !important;
}

.tax-briefing-card {
    background-color: #0075AA !important;
}

.other-services-card {
    background-color: #F9B200 !important;
}
